<component name="libraryTable">
  <library name="__local_aars__:H.\app\trunk\MNOpenKit\app\libs\zxing.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/zxing.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>